cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Delmar <dpdel...@yahoo.co.uk>
Subject javac install problem
Date Mon, 31 Jan 2005 21:03:34 GMT
On build i get the following error msg:
javac: target release 1.3 conflicts with default
source release 1.5 
BUILD FAILED
(i have java 1.5 installed)

Can anyone help please?


	
	
		
___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message